Subject: Re: Morphing Tip!!!! (fwd)
From: John Gross <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sat, 14 Oct 1995 14:13:32 -0700 (PDT)

> stuff about cutting polygons for a morph target (good idea if not 
surface morphing)
> >
> >I tried this not too long ago with my Intel 4.0 pre-release, since I had
> >done a similar thing in LW 3.0 on the college's Toaster 4000 with no
> >problems.  Unfortunately, I got an error saying that LW "Can't find
> >surface list in file".  Has this been fixed in the final version?
> 
> This is because layout doesn't allow you to load in files with no polygons,
> ie, just points.. If you left just one polygon, that might work, but I'll
> have to check on that and get back to you...

This is a bug that was in the prerelease, but should be fixed in the final.

JG
--
John Gross <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]